/* open-sans-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/open-sans-v34-latin-regular.eot');
  /* IE9 Compat Modes */
  src: url('../../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../../fonts/open-sans-v34-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../../fonts/open-sans-v34-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../../fonts/open-sans-v34-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../../fonts/open-sans-v34-latin-italic.eot');
  /* IE9 Compat Modes */
  src: url('../../fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../../fonts/open-sans-v34-latin-italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../../fonts/open-sans-v34-latin-italic.woff') format('woff'),
    /* Modern Browsers */
    url('../../fonts/open-sans-v34-latin-italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../../fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts/open-sans-v34-latin-600.eot');
  /* IE9 Compat Modes */
  src: url('../../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../../fonts/open-sans-v34-latin-600.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../../fonts/open-sans-v34-latin-600.woff') format('woff'),
    /* Modern Browsers */
    url('../../fonts/open-sans-v34-latin-600.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../../fonts/open-sans-v34-latin-600italic.eot');
  /* IE9 Compat Modes */
  src: url('../../fonts/open-sans-v34-latin-600italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../../fonts/open-sans-v34-latin-600italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../../fonts/open-sans-v34-latin-600italic.woff') format('woff'),
    /* Modern Browsers */
    url('../../fonts/open-sans-v34-latin-600italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../../fonts/open-sans-v34-latin-600italic.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/lato-v23-latin-700.eot');
  /* IE9 Compat Modes */
  src: url('../../fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../../fonts/lato-v23-latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../../fonts/lato-v23-latin-700.woff') format('woff'),
    /* Modern Browsers */
    url('../../fonts/lato-v23-latin-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../../fonts/lato-v23-latin-700.svg#Lato') format('svg');
  /* Legacy iOS */
}

/* poppins-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts/poppins-v20-latin-600.eot');
  /* IE9 Compat Modes */
  src: url('../../fonts/poppins-v20-latin-600.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../../fonts/poppins-v20-latin-600.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../../fonts/poppins-v20-latin-600.woff') format('woff'),
    /* Modern Browsers */
    url('../../fonts/poppins-v20-latin-600.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../../fonts/poppins-v20-latin-600.svg#Poppins') format('svg');
  /* Legacy iOS */
}

/* ZZF FONTS */
/* source-sans-pro */
@font-face {
  font-display: swap;
  font-family: 'SourceSansPro';
  font-style: normal;
  font-weight: 400;
  src: local(""), url("../../fonts/source-sans-pro-v21-latin-regular.woff2") format("woff2"), url("../../fonts/source-sans-pro-v21-latin-regular.woff") format("woff");
}

@font-face {
  font-display: swap;
  font-family: 'SourceSansPro';
  font-style: italic;
  font-weight: 400;
  src: local(""), url("../../fonts/source-sans-pro-v21-latin-italic.woff2") format("woff2"), url("../../fonts/source-sans-pro-v21-latin-italic.woff") format("woff");
}

@font-face {
  font-display: swap;
  font-family: 'SourceSansPro';
  font-style: normal;
  font-weight: 600;
  src: local(""), url("../../fonts/source-sans-pro-v21-latin-600.woff2") format("woff2"), url("../../fonts/source-sans-pro-v21-latin-600.woff") format("woff");
}

@font-face {
  font-display: swap;
  font-family: 'SourceSansPro';
  font-style: normal;
  font-weight: 700;
  src: local(""), url("../../fonts/source-sans-pro-v21-latin-700.woff2") format("woff2"), url("../../fonts/source-sans-pro-v21-latin-700.woff") format("woff");
}

/* hanken-grotesk-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'HankenGrotesk';
  font-style: normal;
  font-weight: 400;
  src: local(""), url("../../fonts/hanken-grotesk-v4-latin-regular.woff2") format("woff2"), url("../../fonts/hanken-grotesk-v4-latin-regular.woff") format("woff");
}

@font-face {
  font-display: swap;
  font-family: 'HankenGrotesk';
  font-style: normal;
  font-weight: 500;
  src: local(""), url("../../fonts/hanken-grotesk-v4-latin-500.woff2") format("woff2"), url("../../fonts/hanken-grotesk-v4-latin-500.woff") format("woff");
}

@font-face {
  font-display: swap;
  font-family: 'HankenGrotesk';
  font-style: normal;
  font-weight: 700;
  src: local(""), url("../../fonts/hanken-grotesk-v4-latin-700.woff2") format("woff2"), url("../../fonts/hanken-grotesk-v4-latin-700.woff") format("woff");
}

@font-face {
  font-display: swap;
  font-family: 'HankenGrotesk';
  font-style: normal;
  font-weight: 800;
  src: local(""), url("../../fonts/hanken-grotesk-v4-latin-800.woff2") format("woff2"), url("../../fonts/hanken-grotesk-v4-latin-800.woff") format("woff");
}

/* icons */
@font-face {
  font-family: 'icons';
  src: url("../../fonts/icons.eot");
  src: url("../../fonts/icons.eot#iefix") format("embedded-opentype"), url("../../fonts/icons.ttf") format("truetype"), url("../../fonts/icons.woff") format("woff"), url("../../fonts/icons.svg#icons") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow1:before {
  content: "\e900";
}

.icon-arrow2:before {
  content: "\e901";
}

.icon-arrow3:before {
  content: "\e902";
}

.icon-book:before {
  content: "\e903";
}

.icon-chancen:before {
  content: unset;
}

.icon-event:before {
  content: unset;
}

.icon-forschung:before {
  content: unset;
}

.icon-home:before {
  content: "\e907";
}

.icon-play:before {
  content: "\e909";
}

.icon-presse:before {
  content: "\e90a";
}

.icon-search:before {
  content: "\e90b";
}

.icon-search1:before {
  content: "\e90c";
}

.icon-search2:before {
  content: "\e90d";
}

.icon-twitter:before {
  content: "\e90e";
}

.icon-undo:before {
  content: "\e90f";
}

.icon-wissen:before {
  content: unset;
}

.icon-world:before {
  content: unset;
}

.icon-x-insta:before {
  content: "\e912";
}

.icon-x-open:before {
  content: "\e913";
}

.icon-x-pdf:before {
  content: "\e914";
}

